* {
padding: 0;
margin: 0;
outline: none;
}
html,
body {
width: 100%;
position: relative;
overflow-x: hidden;
overflow-y: auto;
background: #fff url(https://cn.bing.com/th?id=OHR.RadcliffeCamera_EN-CN5700316396_1920x1080.jpg);
background-size: cover;	
}
/*登录注册找回密码页面body部分css开始*/
.log {
width:90%;
max-width:400px;
height:400px;
margin:80px auto;
border:1px solid #fff;
border-radius:20px;
}
.title1 {
padding-top:60px;
text-align:center;
font-size:30px;
color:#fff;
}
.loginput {
width:80%;
padding-top:30px;
margin:0 auto;
}
.loginput input,.loginput button{
width:90%;
height:45px;
border-radius:20px;
outline:none;
}
.loginput input{
padding-left:20px;
border:1px solid #fff;
background-color:#fff;
}
.loginput button {
color:blue;
cursor:pointer;
text-align:center;
margin: 0 auto;
display:block;
border:0;
text-decoration:none;
background-color:#4169E1;
color:#fff;
outline:none;
}
.userreg {
width:80%;
margin:20px auto;
}
.userreg a {
color:#fff;
text-decoration:none;
}
.userreg a:hover {
text-decoration:underline;
}
.userreg .reg {
float:left;
}
.userreg .ret {
float:right;
}